MPUNFL(3)

SYNOPSIS
SUBROUTINE MPUNFL (X)

NAME
mpunfl - Subsidiary to DQDOTA and DQDOTI

LIBRARY
SLATEC

TYPE
ALL (MPUNFL-A)

AUTHOR
(UNKNOWN)

DESCRIPTION
Called on multiple-precision underflow, i.e. when the exponent of 'mp' number X would be less than -M.

SEE ALSO
DQDOTA, DQDOTI

ROUTINES CALLED
MPCHK

REVISION HISTORY (YYMMDD)
791001 DATE WRITTEN
890831 Modified array declarations. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)